---
username: skwid
fullname: Benjamin Gailly
email:
- ben@techtux.be
groups:
- fellows
shell: "/bin/bash"
extra:
  other_contact: skwid - Diaspora, others
  roles: Hacker, artist, others
  website: www.techtux.be/fsf
  occupation: System administrator
  yob: 1987
  location: Dinant, Belgium
  languages: French, English, Dutch
  interests: Free software, GNU/Linux, kernel development, infography, comics
  favorite_distros: Free Software distros
